body{
margin:0;
background-color:#333333;
}
#page {
	width: 700px;
	padding-bottom:0px;
	background-color:#fff;
	display:table;
	height: 139px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 8px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-top-color: #728539;
	border-bottom-color: #728539;
}
#header h1 {
font-size:24px;
font-family:"Trebuchet MS", Verdana, SansSerif;
color:#7C9C17;
letter-spacing:-3px;
padding-left: 10px;
}
.h1_emp {
font-size:30px;
color:#66CC66;
font-weight:bolder;
letter-spacing:-3px;
}
#header_img{
	background-image:url(images/bondi-gardener-header700x13.png);
	background-repeat: no-repeat;
	height: 140px;
	width: 700px;
}

#left{
	width:450px;
	float:left;
	border-right: 1px #339900 dashed;
	margin-top:5px;
}
.content {
	width: 430px;
	padding-left:10px;
	margin-top: 5px;
	height: auto;
}
.content h1 {
	font-size:24px;
	color:#333333;
	font-family:Tahoma, Arial, Helvetica, sans-serif
}
.content h2 {
	font-size:20px;
	color:#7C9C17;
	font-family:Tahoma, Arial, Helvetica, sans-serif
}
.content p {
color:#333333;
font-size:12px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
}
.content li {
	color:#333333;
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.content table {
color:#333333;
font-size:12px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#sidebar {
	float:right;
	width: 230px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
#sidebar .sidebar_item{
margin-top: 5px;
}
#sidebar .sidebar_item h3{
	margin-bottom: 0;
	color:#7C9C17;
	font-size:20px;
	font-family:"Trebuchet MS", Verdana, SansSerif;
}
#sidebar .sidebar_item ul{
padding: 0;
margin: 0;
}
#sidebar .sidebar_item li{
list-style-type:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding-top: 6px;
}
#sidebar .sidebar_item li a{
text-decoration:none;
border-left: 1px #009900 solid;
color:#333333;
padding-left: 4px;
display:block;
width: 100%;
}
#sidebar .sidebar_item li a:hover{
	background-color:#728539;
	color:#FFFFFF;
	text-align:left;
	padding-right: 8px;
	width:98%;
}
#footer {
	background-color:#728539;
	width: 700px;
	margin: 0 auto;
}
#footer p{
	margin:0;
	padding: 5px 16px;
	font-size:12px;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, SansSerif;
	font-weight:normal;
}
#footer p a{
color:#66CC66;
text-decoration:none;
}
#footer p a:hover{
color:#FFFFFF;
}
#table{
text align:left;
	text-align: left;
}
a.link{
color:#7C9C17;
}
